[Desktop Entry]
Type=Service
ServiceTypes=LxQtPanel/Plugin
Name=Task manager
Comment=Switch between running applications

#TRANSLATIONS_DIR=../translations


# Translations
Comment[da_DK]=Skift imellem kørende programmer
Name[da_DK]=Jobliste
